Package es.imim.DISGENET.database

# Class UserTypeUtil

java.lang.Object
es.imim.DISGENET.database.UserTypeUtil

public class UserTypeUtil extends Object

## Constructor Summary

Constructors
Constructor
Description
`UserTypeUtil()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`checkUserTypeAndSuggestUpgrade()`
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### UserTypeUtil

public UserTypeUtil()

## Method Details

### checkUserTypeAndSuggestUpgrade

public static void checkUserTypeAndSuggestUpgrade()

### main

public static void main(String[] args)